import { Plugin } from '../plugin';
export declare class ResolutionPlugin extends Plugin {
    private onChangeListener;
    private mediaQueryList?;
    protected init(): void;
    protected destroy(): void;
    private onChange;
}
